Lucene search

K
cvelistMitreCVELIST:CVE-2015-9347
HistoryAug 27, 2019 - 11:51 a.m.

CVE-2015-9347

2019-08-2711:51:59
mitre
www.cve.org
1

0.001 Low

EPSS

Percentile

33.8%

The wp-plotly plugin before 1.0.3 for WordPress has XSS by authors.

0.001 Low

EPSS

Percentile

33.8%

Related for CVELIST:CVE-2015-9347